<?xml version="1.0" encoding="utf-8"?>
<resource CompactMode="1" Language="Italiano - By Community" LANGID="1040" RTL="0">
	<string id="101" value="&amp;Informazioni su CCE..." />
	<string id="102" value="Nome" />
	<string id="103" value="Rischio" />
	<string id="104" value="Operazione &gt;" />
	<string id="105" value="Risultato" />
	<string id="106" value="OK" />
	<string id="107" value="Fallita" />
	<string id="108" value="Finito" />
	<string id="109" value="In scansione" />
	<string id="110" value="Impostazioni di sistema anomali" />
	<string id="111" value="Minacce" />
	<string id="112" value="Clicca &quot;Scarica&quot; per scaricare la nuova versione con il tuo browser Internet o con il tuo strumento predefinito per il download." />
	<string id="113" value="Non è stata trovata nessuna minaccia" />
	<string id="114" value="Ripara" />
	<string id="115" value="%s è già in esecuzione." />
	<string id="116" value="Riduci a icona" />
	<string id="117" value="Ingrandisci" />
	<string id="118" value="Ripristina giù" />
	<string id="119" value="Chiudi" />
	<string id="132" value="Ignora" />
	<string id="133" value="Pulisci" />
	<string id="134" value="Report" />
	<string id="168" value="Intero computer" />
	<string id="193" value="Disco locale" />
	<string id="194" value="Personale" />
	<string id="212" value="Seleziona e aggiungi una cartella per la scansione personalizzata." />
	<string id="225" value="Deseleziona tutto" />
	<string id="226" value="Seleziona tutto" />
	<string id="3000" value="COMODO Cleaning Essentials" />
	<string id="3001" value="Creazione punto di ripristino Windows in corso..." />
	<string id="3002" value="Nel processo di scansione è previsto un riavvio del computer per eseguire la scansione rootkit.\nVuoi riavviarlo adesso?" />
	<string id="3003" value="Sì" />
	<string id="3004" value="No" />
	<string id="3005" value="COMODO Cleaning Essentials a 32-bit non può essere avviato su sistemi x64, si prega di scaricare il pacchetto del programma a 64-bit da http://www.comodo.com e riprovare." />
	<string id="3006" value="Impossibile caricare il motore. Si prega di scaricare nuovamente il pacchetto di installazione e di controllare la capacità del disco." />
	<string id="3007" value="Si prega di attendere che il database antivirus si aggiorni.\nSarà fatto in pochi minuti..." />
	<string id="3008" value="Il database dei virus è stato aggiornato." />
	<string id="3009" value="%s (%d%%)" />
	<string id="3010" value="Controllo gli aggiornamenti..." />
	<string id="3011" value="Download in corso: %s [%s/%s]" />
	<string id="3012" value="Download in corso: %s [%s]" />
	<string id="3013" value="Applicazione degli aggiornamenti..." />
	<string id="3014" value="Applicazione in corso: %s" />
	<string id="3015" value="Finalizzazione..." />
	<string id="3016" value="Conclusione..." />
	<string id="3017" value="Attivo i nuovi aggiornamenti..." />
	<string id="3018" value="Aggiornamento completato" />
	<string id="3019" value="Il database dei virus è stato aggiornato." />
	<string id="3020" value="Il database dei virus è già aggiornato." />
	<string id="3021" value="Per rendere effettivi gli aggiornamenti del database devi riavviare il computer." />
	<string id="3022" value="Il database antivirus NON è aggiornato." />
	<string id="3023" value="L'aggiornamento del database dei virus è fallito.\nSi prega di controllare la connessione ad Internet e riprovare.\nCodice errore: %d\n" />
	<string id="3024" value="Impossibile accedere ai server del database dei virus." />
	<string id="3025" value="Disabilita" />
	<string id="3026" value="Minacce" />
	<string id="3027" value="Tutto" />
	<string id="3028" value="Attenzione: può essere influenzata la stabilità del sistema!\nQuesta opzione è destinata SOLO ad utenti esperti.\nIl rilascio di potenziali attacchi kernel potrebbero disattivare i tuoi prodotti di sicurezza esistenti e causare problemi gravi con conseguente perdita permanente dei dati.\nSei sicuro di voler continuare?" />
	<string id="3029" value="È necessario riavviare COMODO Cleaning Essentials per poter cambiare la lingua." />
	<string id="3030" value="Attenzione! Avvisi sospetti al MBR potrebbero essere dovuti ad applicazioni legittime come, ad esempio, utilità di backup/disco o di ripristino del sistema.\nLa pulizia del MBR potrebbe influire sulla funzionalità di tali applicazioni.\nSei sicuro di voler analizzare i registri sospetti?" />
	<string id="3031" value="Attenzione! Modifiche al MBR potrebbero essere dovute ad applicazioni legittime come, ad esempio, utilità di backup/disco o di ripristino del sistema.\nLa pulizia del MBR potrebbe influire sulla funzionalità di tali applicazioni.\nSei sicuro di voler analizzare le modifiche al MBR?" />
	<string id="3032" value="Continua" />
	<string id="3033" value="Pausa" />
	<string id="3034" value="Sei sicuro di voler terminare la scansione?" />
	<string id="3035" value="File del database dei virus non valido" />
	<string id="3036" value="Pulizia in corso %s" />
	<string id="3037" value="Il tuo computer verrà riavviato adesso per verificare che tutte le minacce selezionate siano state pulite, e continuerà la scansione dei servizi nascosti.\nVuoi riavviarlo adesso?" />
	<string id="3038" value="Il tuo computer verrà riavviato adesso per verificare che tutte le minacce siano state rimosse.\nVuoi riavviarlo adesso?" />
	<string id="3039" value="Il tuo computer verrà riavviato adesso per analizzare i servizi nascosti.\nVuoi riavviarlo adesso?" />
	<string id="3040" value="Fai clic con il tasto destro del mouse sull'icona nella tray bar e scegli &quot;Riavvia sistema per completare la scansione&quot; per continuare la scansione." />
	<string id="3041" value="L'Antivirus ha rilevato alcune minacce.\nVuoi controllarle subito?" />
	<string id="3042" value="Autori (Firma certificata)" />
	<string id="3043" value="Definito da" />
	<string id="3044" value="Tutti i file" />
	<string id="3045" value="exe" />
	<string id="3046" value="Seleziona l'applicazione" />
	<string id="3047" value="%s è già nella lista." />
	<string id="3048" value="Il file eseguibile non sembra avere una firma valida." />
	<string id="3049" value="Versione database virus:  " />
	<string id="3050" value="Versione prodotto:  " />
	<string id="3051" value="Copyright (c) %s COMODO.\nTutti i diritti sono riservati." />
	<string id="3052" value="In attesa del brevetto" />
	<string id="3053" value="Impossibile caricare le risorse delle immagini" />
	<string id="3054" value="Sei sicuro di voler chiudere la finestra dei risultati?" />
	<string id="3055" value="Scansione interrotta" />
	<string id="3056" value="Riavviare il sistema per completare la scansione." />
	<string id="3057" value="Scansione completata" />
	<string id="3058" value="Scansione personalizzata" />
	<string id="3059" value="Scansione intelligente" />
	<string id="3060" value="Scansione completa" />
	<string id="3061" value=" " />
	<string id="3062" value="Memoria" />
	<string id="3063" value="File" />
	<string id="3064" value="Aree critiche" />
	<string id="3065" value="Oggetti registro nascosti" />
	<string id="3066" value="File e cartelle nascoste" />
	<string id="3067" value="Driver e servizi nascosti" />
	<string id="3068" value="CAMAS" />
	<string id="3069" value="MBR" />
	<string id="3070" value="Modifica impostazioni di sistema" />
	<string id="3071" value="Voci Autorun" />
	<string id="3073" value="In scansione" />
	<string id="3441" value="Disabilitato" />
	<string id="3442" value="Alto" />
	<string id="3443" value="Medio" />
	<string id="3444" value="Basso" />
	<string id="3445" value="Impossibile verificare gli aggiornamenti, si prega di controllare le tue impostazioni di rete." />
	<string id="3446" value="Questa versione è aggiornata." />
	<string id="3447" value="Verifica aggiornamenti, si prega di attendere..." />
	<string id="3448" value="È disponibile una nuova versione." />
	<string id="3449" value="Console Cmd disabilitata" />
	<string id="3450" value="Menu contestuale disabilitato" />
	<string id="3451" value="Pannello di controllo disabilitato" />
	<string id="3452" value="MsConfig disabilitato" />
	<string id="3453" value="Computer disabilitato" />
	<string id="3454" value="Regedit disabilitato" />
	<string id="3455" value="Run disabilitato" />
	<string id="3456" value="Ricerca Windows disabilitata" />
	<string id="3457" value="Gestione attività disabilitata" />
	<string id="3458" value="Opzioni cartelle disabilitate" />
	<string id="3459" value="Drive nascosto" />
	<string id="3460" value="Winlogon modificato" />
	<string id="3461" value="Modalità provvisoria disabilitata" />
	<string id="3462" value="Centro di sicurezza disabilitato" />
	<string id="3463" value="DNS modificati" />
	<string id="3464" value="Proxy modificato" />
	<string id="3465" value="Host modificato" />
	<string id="3466" value="Hijack EXE" />
	<string id="3467" value="Opzioni Internet disabilitate" />
	<string id="3468" value="Scheda di sicurezza disabilitata" />
	<string id="3469" value="UAC disabilitato" />
	<string id="3470" value="Pagina iniziale IE bloccata" />
	<string id="3471" value="Nel processo di scansione è previsto un riavvio automatico del computer dopo %d secondi per eseguire la scansione rootkit. Premi &quot;Riavvia&quot; per riavviare adesso." />
	<string id="3472" value="Riavvia" />
	<string id="3473" value="(Fornito da %s %s)" />
	<string id="3474" value="Chiedi conferma prima di aggiornare il database dei virus" />
	<string id="3475" value="Aggiorna sempre il database dei virus" />
	<string id="3476" value="Salta l'aggiornamento del database dei virus" />
	<string id="3477" value="È stata rilevata una rete wireless 3G, vuoi continuare ad aggiornare il database dei virus utilizzando questa connessione?" />
	<string id="3478" value="Stai uscendo dalla Modalità aggressiva, Windows Explorer sarà avviato con l'account utente %s." />
	<string id="5026" value="Elemento" />
	<string id="5027" value="Posizione" />
	<string id="5028" value="Data/Ora" />
	<string id="5029" value="Rimuovi" />
	<string id="5030" value="Ripristina" />
	<string id="5031" value="Finito." />
	<string id="5032" value="Per continuare devi prima selezionare una riga." />
	<string id="5033" value="Il file '%s' esiste già." />
	<string id="5034" value="Ignora %s" />
	<string id="5035" value="Segnalazione %s" />
	<string id="5036" value="Preparazione" />
	<string id="5037" value="Modalità aggressiva" />
	<string id="5052" value="Tutti i file" />
	<string id="9155" value="\nSposta alla &amp;Precedente Scheda Gruppo" />
	<string id="9156" value="\nSposta alla &amp;Successiva Scheda Gruppo" />
	<string id="9157" value="\nNuova Scheda Gruppo &amp;Orizzontale" />
	<string id="9158" value="\nNuova Scheda Gruppo &amp;Verticale" />
	<string id="9159" value="\n&amp;Annulla" />
	<string id="9552" value="Trascinare qui l'intestazione di una colonna, per raggruppare in base a quella colonna." />
	<string id="9553" value="Non ci sono elementi da mostrare." />
	<string id="9554" value="(campi non disponibili)" />
	<string id="9555" value="Ordina per:" />
	<menu id="129">
		<menuitem caption="Aiuto">
			<menuitem id="32771" caption="&amp;Aiuto" />
			<menuitem id="32772" caption="&amp;Informazioni su..." />
		</menuitem>
	</menu>
	<menu id="133">
		<menuitem caption="Azione">
			<menuitem id="32771" caption="&amp;Ignora tutto" />
			<menuitem id="32772" caption="&amp;Pulisci/Ripara tutto" />
			<menuitem id="32773" caption="&amp;Segnala tutto" />
		</menuitem>
	</menu>
	<menu id="136">
		<menuitem caption="Tray">
			<menuitem id="32771" caption="Riavvia sistema per completare la scansione" />
			<menuitem id="32772" caption="Esci" />
		</menuitem>
	</menu>
	<menu id="138">
		<menuitem caption="Strumenti">
			<menuitem id="32773" caption="&amp;Elementi in quarantena..." />
			<menuitem id="32774" caption="Gestisci &amp;Produttori attendibili..." />
			<menuitem id="32775" caption="&amp;Importa database virus" />
			<menuitem />
			<menuitem id="32778" caption="&amp;Sfoglia log..." />
			<menuitem id="32779" caption="&amp;Cerca aggiornamenti..." />
			<menuitem />
			<menuitem id="32776" caption="Apri &amp;KillSwitch" />
			<menuitem id="32777" caption="Apri &amp;Gestione Autorun" />
		</menuitem>
	</menu>
	<menu id="139">
		<menuitem>
			<menuitem id="32778" caption="Leggi da eseguibili firmati..." />
		</menuitem>
	</menu>
	<menu id="144">
		<menuitem caption="OP_MENU">
			<menuitem id="32781" caption="Mostra solo &amp;risultati falliti" />
		</menuitem>
	</menu>
	<dialog id="100" caption="Informazioni su COMODO Cleaning Essentials" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 266, 120">
		<control id="1079" style="1342308480" position="116, 47, 142, 69" />
		<control id="1074" style="1476460544" position="16, 21, 60, 52" class="BUTTON" styleex="32" />
		<control id="1078" style="1476460544" position="112, 13, 60, 16" class="BUTTON" styleex="32" />
	</dialog>
	<dialog id="102" fontface="Arial" style="-1878523840" position="0, 0, 364, 151" styleex="262144">
		<control id="1009" style="1342242816" position="211, 104, 39, 12" caption="Indietro" class="BUTTON" />
		<control id="1032" style="1342242816" position="55, 104, 39, 12" caption="Analizza" class="BUTTON" />
		<control id="1036" style="1342242816" position="93, 89, 39, 12" caption="Salta" class="BUTTON" />
		<control id="1010" style="1342242816" position="173, 104, 39, 12" caption="Pausa" class="BUTTON" />
		<control id="1011" style="1342242816" position="135, 104, 39, 12" caption="Interrompi" class="BUTTON" />
		<control id="1074" style="1342242816" position="133, 89, 39, 12" caption="Successivo" class="BUTTON" />
		<control id="1012" style="1342242816" position="95, 104, 39, 12" caption="Applica" class="BUTTON" />
		<control id="1008" style="1342242816" position="249, 104, 39, 12" caption="Accetto" class="BUTTON" />
		<control id="1007" style="1342242816" position="289, 99, 68, 16" caption="Esci" class="BUTTON" />
		<control id="1001" style="1342177280" position="300, 1, 17, 11" class="BUTTON" />
		<control id="1002" style="1342177280" position="336, 1, 20, 11" class="BUTTON" />
		<control id="1003" style="1342177280" position="250, 13, 29, 13" caption="Opzioni" class="BUTTON" />
		<control id="1004" style="1342177280" position="280, 13, 40, 13" caption="Strumenti" class="BUTTON" />
		<control id="1005" style="1342177280" position="326, 13, 30, 13" caption="Aiuto" class="BUTTON" />
		<control id="1006" position="8, 135, 152, 8" />
		<control id="1013" style="1342242816" position="174, 90, 39, 12" caption="Stampa" class="BUTTON" />
		<control id="1016" style="1342177280" position="318, 1, 17, 11" class="BUTTON" />
		<control id="1086" style="1342242816" position="51, 89, 39, 12" caption="Riprova" class="BUTTON" />
		<control id="1087" style="1342242816" position="7, 89, 39, 12" caption="Riavvia" class="BUTTON" />
	</dialog>
	<dialog id="103" fontface="Arial" style="1074266176" position="0, 0, 256, 180">
		<control id="1008" style="1352730628" position="6, 4, 244, 172" class="RichEdit20W" />
	</dialog>
	<dialog id="104" fontface="Arial" style="1073741888" position="0, 0, 354, 210">
		<control id="1010" style="1350565888" position="22, 88, 310, 15" class="msctls_progress32" />
		<control id="1015" position="7, 20, 304, 10" caption="Caricamento motore e raccolta delle informazioni di sistema..." />
		<control id="1081" position="7, 7, 157, 12" caption="Inizializzazione" />
		<control id="1084" position="22, 72, 310, 24" />
	</dialog>
	<dialog id="105" fontface="Arial" style="1073741888" position="0, 0, 354, 228" styleex="16">
		<control id="1011" style="1342242816" position="32, 50, 83, 110" caption="Scansione intelligente" class="BUTTON" />
		<control id="1012" style="1342242816" position="135, 50, 83, 110" caption="Scansione completa" class="BUTTON" />
		<control id="1013" style="1342242816" position="239, 50, 83, 110" caption="Scansione personalizzata" class="BUTTON" />
		<control id="1014" style="1342308608" position="7, 20, 325, 20" caption="Avvia una scansione per trovare e rimuovere virus, rootkit, file nascosti e chiavi di registro dannose nascoste nel tuo sistema." />
		<control id="1079" position="7, 7, 96, 12" caption="Avvia scansione" />
	</dialog>
	<dialog id="106" fontface="Arial" style="1140850752" position="0, 0, 331, 203" styleex="65552">
		<control id="1019" style="1342242819" position="14, 45, 110, 10" caption="Memoria" class="BUTTON" />
		<control id="1020" style="1342242819" position="14, 64, 110, 10" caption="Aree critiche e settori di boot" class="BUTTON" />
		<control id="1022" style="1342242819" position="14, 83, 126, 10" caption="Elementi del registro e servizi nascosti" class="BUTTON" />
		<control id="1023" style="1342242819" position="14, 102, 86, 10" caption="File e cartelle nascoste" class="BUTTON" />
		<control id="1024" style="1342242819" position="150, 38, 110, 10" caption="Non eseguire la scansione virus" class="BUTTON" />
		<control id="4008" style="1351680047" position="151, 51, 166, 124" class="SysTreeView32" />
		<control id="1026" style="1342242816" position="150, 182, 53, 14" caption="Aggiungi file..." class="BUTTON" />
		<control id="1027" style="1342242816" position="207, 182, 53, 14" caption="Aggiungi cartella..." class="BUTTON" />
		<control id="1028" style="1342242816" position="264, 182, 53, 14" caption="Rimuovi" class="BUTTON" />
		<control id="1080" style="1342308864" position="33, 17, 261, 12" caption="Opzioni scansione personalizzata" />
		<control id="1030" style="1342177296" position="7, 32, 317, 1" />
		<control id="1078" style="1342242816" position="7, 4, 27, 26" class="BUTTON" />
	</dialog>
	<dialog id="107" fontface="Arial" style="1073741888" position="0, 0, 364, 231">
		<control id="1033" position="7, 197, 350, 27" />
		<control id="1034" position="7, 7, 325, 12" caption="Aggiornamento database dei virus..." />
		<control id="1035" position="7, 20, 322, 17" caption="Mantiene aggiornato il database dei virus in modo che COMODO Cleaning Essentials possa rilevare e rimuovere i più recenti virus e rootkit." />
	</dialog>
	<dialog id="108" fontface="Arial" style="1073741888" position="0, 0, 393, 223">
		<control id="1038" position="7, 7, 350, 12" caption="Scansione in corso" />
		<control id="1039" style="1342341120" position="15, 148, 363, 16" />
		<control id="1040" style="1342177280" position="15, 180, 121, 14" caption="Elementi analizzati:" class="BUTTON" />
		<control id="1041" style="1342177280" position="15, 199, 121, 14" caption="Minacce trovate:" class="BUTTON" />
		<control id="1042" style="1342177280" position="204, 180, 80, 14" caption="Ora di inizio:" class="BUTTON" />
		<control id="1043" style="1342177280" position="204, 199, 80, 14" caption="Durata:" class="BUTTON" />
		<control id="1044" position="136, 183, 68, 10" />
		<control id="1045" position="136, 202, 68, 10" />
		<control id="1046" position="284, 183, 94, 10" />
		<control id="1047" position="284, 202, 94, 10" />
		<control id="1077" style="1342177298" position="15, 171, 363, 1" />
	</dialog>
	<dialog id="109" fontface="Arial" style="1073741888" position="0, 0, 386, 223">
		<control id="1049" style="1342242816" position="7, 22, 372, 194" class="XTPReport" styleex="131072" />
		<control id="1082" position="7, 7, 95, 12" caption="Risultati" />
		<control id="1051" style="1342242816" position="316, 7, 63, 13" caption="Operazioni" class="BUTTON" />
	</dialog>
	<dialog id="110" fontface="Arial" style="1073741888" position="0, 0, 343, 208">
		<control id="1083" position="7, 7, 272, 12" caption="Applicazione operazioni selezionate" />
		<control id="1010" style="1350565888" position="22, 68, 299, 14" class="msctls_progress32" />
		<control id="11052" position="22, 56, 208, 8" />
		<control id="1039" position="22, 87, 299, 47" />
	</dialog>
	<dialog id="111" fontface="Arial" style="1073741888" position="0, 0, 320, 200">
		<control id="1073" style="1342242816" position="7, 7, 306, 186" class="XTPReport" styleex="131072" />
	</dialog>
	<dialog id="112" fontface="Arial" style="1073741888" position="0, 0, 369, 158">
		<control id="1048" style="1342242816" position="7, 22, 354, 129" class="XTPReport" styleex="131072" />
		<control id="1034" position="7, 7, 155, 12" caption="Scansione in corso" />
	</dialog>
	<dialog id="113" fontface="MS Shell Dlg" style="-2146959288" position="0, 0, 269, 224">
		<control id="1086" style="1342242816" position="154, 202, 53, 16" caption="&amp;Riprova" class="BUTTON" />
		<control id="2" style="1342242816" position="209, 202, 53, 16" caption="&amp;Chiudi" class="BUTTON" />
		<control id="1074" style="1342251008" position="154, 202, 53, 16" caption="&amp;Scarica" class="BUTTON" />
		<control id="1033" position="12, 51, 244, 17" />
		<control id="1034" position="12, 26, 244, 10" caption="Cerca aggiornamenti" />
		<control id="1001" style="1342177280" position="224, 0, 17, 12" class="BUTTON" />
		<control id="1002" style="1342177280" position="242, 0, 20, 12" class="BUTTON" />
		<control id="1035" position="12, 171, 244, 22" caption="L'updater controlla gli aggiornamenti utilizzando le impostazioni di connessione di Internet Explorer." />
	</dialog>
	<dialog id="120" caption="Comodo Cleaning Essentials" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 321, 66">
		<control id="1" style="1342242817" position="210, 45, 50, 14" caption="Sfoglia..." class="BUTTON" />
		<control id="2" style="1342242816" position="265, 45, 50, 14" caption="Chiudi" class="BUTTON" />
		<control id="1014" position="7, 10, 307, 10" caption="È possibile scaricare il database non in linea dal seguente percorso:" />
		<control id="1074" style="1342242816" position="7, 22, 307, 14" caption="https://www.comodo.com/home/internet-security/updates/vdp/database.php " class="BUTTON" />
	</dialog>
	<dialog id="131" fontface="Arial" style="-2134900536" position="0, 0, 182, 38">
		<control id="1004" position="1, 4, 177, 12" caption="Creazione punto di ripristino Windows in corso..." />
		<control id="1005" style="1350565888" position="1, 22, 180, 12" class="msctls_progress32" />
	</dialog>
	<dialog id="132" caption="COMODO Cleaning Essentials" fontface="MS Shell Dlg" style="-2134900536" position="0, 0, 264, 84">
		<control id="1" style="1342242817" position="76, 64, 50, 14" caption="OK" class="BUTTON" />
		<control id="2" style="1342242816" position="135, 64, 50, 14" caption="Annulla" class="BUTTON" />
		<control id="1006" position="14, 10, 240, 25" />
		<control id="1091" style="1342242819" position="14, 48, 240, 10" caption="Ricorda la risposta" class="BUTTON" />
	</dialog>
	<dialog id="134" caption="Opzioni" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 291, 285">
		<control id="1" style="1342242817" position="180, 264, 50, 14" caption="OK" class="BUTTON" />
		<control id="2" style="1342242816" position="234, 264, 50, 14" caption="Annulla" class="BUTTON" />
		<control id="1052" style="1342177287" position="7, 7, 277, 43" caption="Scanner MBR" class="BUTTON" />
		<control id="1053" style="1342242819" position="14, 20, 238, 10" caption="Analizza modifiche sospette al MBR" class="BUTTON" />
		<control id="1054" style="1342242819" position="14, 34, 238, 10" caption="Segnala tutte le modifiche al MBR" class="BUTTON" />
		<control id="1055" style="1342177287" position="7, 53, 277, 75" caption="Scanner virus" class="BUTTON" />
		<control id="1056" style="1342242819" position="14, 66, 237, 10" caption="Rilascia tutti gli hook del kernel prima della scansione" class="BUTTON" />
		<control id="1057" style="1342308864" position="14, 92, 132, 12" caption="Livello di euristica della scansione" />
		<control id="1058" style="1344339971" position="159, 92, 64, 30" class="COMBOBOX" />
		<control id="1059" style="1342308864" position="14, 108, 132, 12" caption="Non analizzare file più grandi di" />
		<control id="1060" style="1350631552" position="159, 109, 64, 12" class="EDIT" />
		<control id="1061" position="231, 111, 40, 8" caption="MB" />
		<control id="1062" style="1342177287" position="7, 129, 277, 45" caption="CAMAS" class="BUTTON" />
		<control id="1063" style="1342242819" position="14, 141, 238, 10" caption="Analizza processi sconosciuti in memoria con CAMAS" class="BUTTON" />
		<control id="1064" position="14, 156, 132, 8" caption="CAMAS timeout" />
		<control id="1065" style="1350631552" position="159, 155, 64, 12" class="EDIT" />
		<control id="1066" position="231, 157, 40, 8" caption="secondi" />
		<control id="1067" style="1342177287" position="7, 177, 277, 81" caption="Impostazioni" class="BUTTON" />
		<control id="1068" style="1342242819" position="14, 191, 238, 10" caption="Crea un punto di ripristino Windows prima della scansione" class="BUTTON" />
		<control id="1069" position="14, 207, 132, 12" caption="Livello log" />
		<control id="1070" style="1344339971" position="159, 204, 64, 30" class="COMBOBOX" />
		<control id="1071" style="1342308864" position="14, 237, 132, 12" caption="Lingua" />
		<control id="1072" style="1344339971" position="159, 238, 108, 30" class="COMBOBOX" />
		<control id="1087" style="1342242819" position="14, 79, 237, 10" caption="Analizza file di archivio (e.g. *.zip, *.rar)" class="BUTTON" />
		<control id="1089" position="14, 223, 132, 12" caption="Quando è connessa una rete 3G" />
		<control id="1090" style="1344339971" position="159, 221, 108, 30" class="COMBOBOX" />
	</dialog>
	<dialog id="135" fontface="Arial" style="-2134900536" position="0, 0, 160, 107" />
	<dialog id="137" caption="Produttori software attendibili" fontface="MS Shell Dlg" style="-2134310712" position="0, 0, 412, 229">
		<control id="838" style="1342242816" position="7, 7, 341, 215" class="XTPReport" styleex="512" />
		<control id="1074" style="1342242816" position="356, 7, 50, 14" caption="&amp;Aggiungi" class="BUTTON" />
		<control id="1076" style="1342242816" position="356, 27, 50, 14" caption="&amp;Rimuovi" class="BUTTON" />
	</dialog>
	<dialog id="139" caption="Filtro" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 217, 14">
		<control id="1080" style="1350631552" position="0, 0, 217, 14" class="EDIT" />
	</dialog>
	<dialog id="141" fontface="Arial" style="1073741888" position="0, 0, 342, 208">
		<control id="1010" style="1350565888" position="22, 68, 299, 14" class="msctls_progress32" />
		<control id="1085" position="7, 7, 69, 12" caption="Analisi in corso..." />
		<control id="1039" position="22, 87, 299, 47" />
	</dialog>
	<dialog id="142" caption="Comodo Cleaning Essentials" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 316, 249">
		<control id="1" style="1342242817" position="134, 212, 50, 14" caption="OK" class="BUTTON" />
		<control id="1088" style="1353779396" position="7, 7, 302, 193" class="EDIT" />
	</dialog>
	<dialog id="937" caption="Elementi in quarantena" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 413, 230">
		<control id="1075" style="1342242816" position="14, 16, 330, 181" class="XTPReport" styleex="512" />
		<control id="846" style="1476460544" position="349, 35, 50, 14" caption="Elimina" class="BUTTON" />
		<control id="841" style="1476460544" position="349, 54, 50, 14" caption="Ripristina" class="BUTTON" />
		<control id="840" style="1476460544" position="349, 73, 50, 14" caption="Cancella tutto" class="BUTTON" />
		<control id="842" style="1342242816" position="356, 209, 50, 14" caption="Chiudi" class="BUTTON" />
		<control id="839" style="1342177287" position="7, 6, 398, 197" class="BUTTON" styleex="32" />
	</dialog>
	<dialog id="30721" caption="Nuovo" fontface="MS Shell Dlg" style="-2134376252" position="9, 26, 183, 70">
		<control style="1342177280" position="6, 5, 123, 8" caption="&amp;Nuovo " />
		<control id="100" style="1352728577" position="6, 15, 125, 49" class="LISTBOX" />
		<control id="1" style="1342242817" position="137, 6, 40, 14" caption="OK" class="BUTTON" />
		<control id="2" style="1342242816" position="137, 23, 40, 14" caption="Annulla" class="BUTTON" />
		<control id="57670" style="1342242816" position="137, 43, 40, 14" caption="&amp;Aiuto" class="BUTTON" />
	</dialog>
	<dialog id="30734" fontface="MS Shell Dlg" style="-2134376248" position="9, 26, 183, 70" />
	<dialog id="50103" caption="Accordo di licenza di COMODO Cleaning Essentials" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 373, 226">
		<control id="1" style="1342242817" position="262, 205, 50, 14" caption="&amp;Accetto" class="BUTTON" />
		<control id="2" style="1342242816" position="316, 205, 50, 14" caption="&amp;Rifiuto" class="BUTTON" />
		<control id="50104" style="1342242816" position="7, 205, 50, 14" caption="&amp;Stampa" class="BUTTON" />
		<control id="50105" style="1352730628" position="7, 8, 359, 194" class="RichEdit20W" />
	</dialog>
</resource>